@charset "utf-8";
/* CSS Document */

div#intro-text p { width: 680px; }
.home-widget { height: 100px; }
.front-page-bottom .left-frame { float: left; margin-right: 12px; margin-bottom: 3px; }
.alignright { float: right; }
.alignleft { float: left; }
.entry-content .alignright { clear: right; }
.entry-content .alignleft { clear: left; }
.clear { clear: both; }
.lclear { clear: left; }
.rclear { clear: right; }
.center { text-align: center; margin: 0 auto; }
.bold { font-weight: bold; }
#pin-button { margin-right: 5px; }
div#pin-button { float: left; clear: left; height: 24px; width: 72px; }
div#plus { float: left; }
div#plus, #pin-button, .fb_iframe_widget, #houzz-button { margin-top: 18px; }

#footer div.tab { height: auto !important; } /* fix for IE11 */
#footer li.widget-container img { float: right; height: auto; margin-right: 6px; width: 32px !important; }

div.sidebar-button { height:60px; width:270px;margin-bottom:12px;}
div.sidebar-button a.contact-button { display:block; height:60px; width:270px;background:url(/wp-content/themes/duotive-two/custom/images/contact-button.png) 0 0 no-repeat; }
div.sidebar-button a:hover.contact-button { display:block; height:60px; width:270px;background:url(/wp-content/themes/duotive-two/custom/images/contact-button.png) 0 -60px no-repeat; }
.textwidget div.content-slideshow { border-radius: 4px 4px 4px 4px; overflow: hidden; }
.front-page-columns .textwidget img, .entry-content img { padding: 4px; background: #fff; /* border: 1px solid #d2d2d2; */ -webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.6); -moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.6); box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.6); }
.entry-content .gallery img { padding: 0; }
div#cc { float: left; clear: left; }
div#cc img { margin-top:32px; }
div.wp-caption { padding-top: 4px; width: auto !important; }
div.wp-caption p.wp-caption-text {
    background: none repeat scroll 0 0 #EAEAEA;
    color: #888888;
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0 !important;
    padding-bottom: 5px;
    text-align: center;
}
.wp-caption img {
    float: none;
    margin: 0 5px;
    padding-top: 5px;
    text-align: center;
}
div.wp-caption {
    background: none repeat scroll 0 0 #EAEAEA;
}
div.wp-caption.alignleft, .entry-content img.alignleft {
    margin-bottom: 20px;
    margin-right: 30px;
}
div.wp-caption.alignright, .entry-content img.alignright {
    margin-bottom: 20px;
    margin-left: 30px;
}
/* --------------------  adjust top level menu item that has no page(url) linked to it -------------------- */
#menu-item-119 a.sf-with-ul, #menu-item-542 a.sf-with-ul {
    padding-top: 10px;
    height: 75px;
    display: inline-block;
    line-height: 75px;
}
div.one-forth.one-forth-inside { margin-right: 0px; }
div.testimonial { background: url("../images/light/floatquote.png") no-repeat scroll 0 0 transparent; padding-left: 15px; padding-top: 15px;}
span.sig { padding: 10px; display: inline-block; }
#content ul { margin-bottom: 20px; }
/* -------------------- adjust for cufon to display a linked widget title correctly -------------------- */
div.front-page-column h3 a {
    font-size: 18pt;
    font-weight: normal;
	color: #87B9D4
}
p.side-sl-cap {
    font-size: 8pt;
    text-align: center;
}
div.scroll-content-thumb span.date-wrapper { display: none; }

/* -------------------- hide captions on portfolio single page -------------------- */

#single dl.gallery-item dd.gallery-caption { display: none; }

div.content-contact { border-bottom: 1px solid #F2F2F2; border-top: 1px solid #F2F2F2; margin-bottom: 18px; padding: 18px; text-align: center; }
#content div.content-contact strong { color: #333; font-size: 18px; }
#content div.content-contact a.more-link:link, #content div.content-contact a.more-link:visited { float: none; text-align: center; }
hr { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }